{
    "tlSources": {
        "add_new_source": "\u0baa\u0bc1\u0ba4\u0bbf\u0baf \u0bae\u0bc2\u0bb2\u0ba4\u0bcd\u0ba4\u0bc8\u0b9a\u0bcd \u0b9a\u0bc7\u0bb0\u0bcd\u0b95\u0bcd\u0b95\u0bb5\u0bc1\u0bae\u0bcd",
        "type": "\u0ba4\u0b9f\u0bcd\u0b9f\u0b9a\u0bcd\u0b9a\u0bc1 \u0b9a\u0bc6\u0baf\u0bcd\u0b95",
        "type_explica": "\u0bae\u0bc2\u0bb2 \u0bb5\u0b95\u0bc8",
        "article": "\u0b95\u0b9f\u0bcd\u0b9f\u0bc1\u0bb0\u0bc8",
        "inbook": "\u0b9a\u0bc7\u0b95\u0bb0\u0bbf\u0b95\u0bcd\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f \u0ba4\u0bca\u0b95\u0bc1\u0ba4\u0bbf\u0baf\u0bbf\u0bb2\u0bcd \u0b95\u0b9f\u0bcd\u0b9f\u0bc1\u0bb0\u0bc8",
        "book": "\u0baa\u0bc1\u0ba4\u0bcd\u0ba4\u0b95\u0bae\u0bcd",
        "phdthesis": "\u0baa\u0bbf\u0b8e\u0b9a\u0bcd.\u0b9f\u0bbf \u0b86\u0baf\u0bcd\u0bb5\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bc8",
        "electronical": "\u0bae\u0bbf\u0ba9\u0bcd\u0ba9\u0ba3\u0bc1 \u0bb5\u0bb3",
        "misc": "\u0ba4\u0bb5\u0bb1\u0bbe\u0ba9",
        "author_creator": "\u0b86\u0b9a\u0bbf\u0bb0\u0bbf\u0baf\u0bb0\u0bcd\/\u0b89\u0bb0\u0bc1\u0bb5\u0bbe\u0b95\u0bcd\u0b95\u0bbf\u0baf\u0bb5\u0bb0\u0bcd",
        "author_creator_explica": "\u0bae\u0bc2\u0bb2\u0ba4\u0bcd\u0ba4\u0bc8 \u0b89\u0bb0\u0bc1\u0bb5\u0bbe\u0b95\u0bcd\u0b95\u0bbf\u0baf\u0bb5\u0bb0\u0bcd. \u0b86\u0b9a\u0bbf\u0bb0\u0bbf\u0baf\u0bb0\u0bcd \u0b85\u0bb2\u0bcd\u0bb2\u0ba4\u0bc1 \u0baa\u0b9f\u0bc8\u0baa\u0bcd\u0baa\u0bbe\u0bb3\u0bb0\u0bc8\u0ba4\u0bcd \u0ba4\u0bc7\u0bb0\u0bcd\u0ba8\u0bcd\u0ba4\u0bc6\u0b9f\u0bc1\u0b95\u0bcd\u0b95 \u0b92\u0bb0\u0bc1 \u0baa\u0bc6\u0baf\u0bb0\u0bc8\u0ba4\u0bcd \u0ba4\u0b9f\u0bcd\u0b9f\u0b9a\u0bcd\u0b9a\u0bc1 \u0b9a\u0bc6\u0baf\u0bcd\u0b95. \u0b92\u0bb0\u0bc1 \u0baa\u0b9f\u0bc8\u0baa\u0bcd\u0baa\u0bc1\u0b95\u0bcd\u0b95\u0bc1 \u0ba8\u0bc0\u0b99\u0bcd\u0b95\u0bb3\u0bcd \u0baa\u0bb2 \u0b86\u0b9a\u0bbf\u0bb0\u0bbf\u0baf\u0bb0\u0bcd\u0b95\u0bb3\u0bcd\/\u0baa\u0b9f\u0bc8\u0baa\u0bcd\u0baa\u0bbe\u0bb3\u0bb0\u0bcd\u0b95\u0bb3\u0bc8 \u0b9a\u0bc7\u0bb0\u0bcd\u0b95\u0bcd\u0b95\u0bb2\u0bbe\u0bae\u0bcd",
        "title": "\u0ba4\u0bb2\u0bc8\u0baa\u0bcd\u0baa\u0bc1",
        "title_explica": "\u0bae\u0bc2\u0bb2\u0ba4\u0bcd\u0ba4\u0bbf\u0ba9\u0bcd \u0ba4\u0bb2\u0bc8\u0baa\u0bcd\u0baa\u0bc1",
        "year": "\u0b86\u0ba3\u0bcd\u0b9f\u0bc1",
        "year_explica": "\u0b86\u0ba3\u0bcd\u0b9f\u0bc1 \u0bb5\u0bc7\u0bb2\u0bc8 \u0bb5\u0bc6\u0bb3\u0bbf\u0baf\u0bbf\u0b9f\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0ba4\u0bc1",
        "venue": "\u0bb5\u0bc6\u0bb3\u0bbf\u0baf\u0bbf\u0b9f\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f \u0bae\u0ba9\u0bcd\u0bb1\u0bae\u0bcd",
        "venue_explica": "\u0bae\u0ba9\u0bcd\u0bb1\u0bae\u0bcd \u0bb5\u0bc6\u0bb3\u0bbf\u0baf\u0bbf\u0b9f\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f \u0bae\u0ba9\u0bcd\u0bb1\u0bae\u0bcd. <br\/> \u0b92\u0bb0\u0bc1 \u0b95\u0b9f\u0bcd\u0b9f\u0bc1\u0bb0\u0bc8\u0baf\u0bbf\u0ba9\u0bcd \u0bb5\u0bbf\u0bb7\u0baf\u0ba4\u0bcd\u0ba4\u0bbf\u0bb2\u0bcd, \u0b87\u0ba8\u0bcd\u0ba4 \u0baa\u0bc1\u0bb2\u0bae\u0bcd \u0b95\u0b9f\u0bcd\u0b9f\u0bc1\u0bb0\u0bc8 \u0bb5\u0bc6\u0bb3\u0bbf\u0baf\u0bbf\u0b9f\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f \u0ba4\u0bca\u0b95\u0bc1\u0ba4\u0bbf\u0baf\u0bc8\u0b95\u0bcd \u0b95\u0bc1\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bbf\u0bb1\u0ba4\u0bc1. <br\/> \u0b92\u0bb0\u0bc1 \u0baa\u0bc1\u0ba4\u0bcd\u0ba4\u0b95\u0ba4\u0bcd\u0ba4\u0bbf\u0ba9\u0bcd \u0baa\u0bcb\u0ba4\u0bc1, \u200b\u200b\u0b87\u0ba4\u0bc1 \u0bb5\u0bc6\u0bb3\u0bbf\u0baf\u0bc0\u0b9f\u0bcd\u0b9f\u0bbe\u0bb3\u0bb0\u0bc8\u0b95\u0bcd \u0b95\u0bc1\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bbf\u0bb1\u0ba4\u0bc1.",
        "pages": "\u0baa\u0b95\u0bcd\u0b95\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "pages_explica": "\u0bb5\u0bc7\u0bb2\u0bc8\u0baf\u0bbf\u0ba9\u0bcd \u0baa\u0b95\u0bcd\u0b95 \u0b8e\u0ba3\u0bcd. \u0b92\u0bb0\u0bc1 \u0b95\u0b9f\u0bcd\u0b9f\u0bc1\u0bb0\u0bc8\u0baf\u0bbf\u0ba9\u0bcd \u0bb5\u0bbf\u0bb7\u0baf\u0ba4\u0bcd\u0ba4\u0bbf\u0bb2\u0bcd, \u0b87\u0ba4\u0bc1 \u0baa\u0ba4\u0bcd\u0ba4\u0bbf\u0bb0\u0bbf\u0b95\u0bc8 \u0b85\u0bb2\u0bcd\u0bb2\u0ba4\u0bc1 \u0ba4\u0bca\u0b95\u0bc1\u0ba4\u0bbf\u0b95\u0bcd\u0b95\u0bc1\u0bb3\u0bcd \u0b89\u0bb3\u0bcd\u0bb3 \u0baa\u0b95\u0bcd\u0b95 \u0bb5\u0bb0\u0bae\u0bcd\u0baa\u0bc1. \u0b92\u0bb0\u0bc1 \u0baa\u0bc1\u0ba4\u0bcd\u0ba4\u0b95\u0ba4\u0bcd\u0ba4\u0bc8\u0baa\u0bcd \u0baa\u0bca\u0bb1\u0bc1\u0ba4\u0bcd\u0ba4\u0bb5\u0bb0\u0bc8, \u0b87\u0ba8\u0bcd\u0ba4 \u0baa\u0bc1\u0bb2\u0bae\u0bcd \u0b85\u0ba9\u0bc8\u0ba4\u0bcd\u0ba4\u0bc1\u0bae\u0bcd \u0bb5\u0bbf\u0bb0\u0bc1\u0baa\u0bcd\u0baa\u0bae\u0bbe\u0ba9\u0ba4\u0bc1, \u0b86\u0ba9\u0bbe\u0bb2\u0bcd \u0bae\u0bca\u0ba4\u0bcd\u0ba4 \u0baa\u0b95\u0bcd\u0b95\u0b99\u0bcd\u0b95\u0bb3\u0bbe\u0bb2\u0bcd \u0ba8\u0bbf\u0bb0\u0baa\u0bcd\u0baa\u0baa\u0bcd\u0baa\u0b9f\u0bb2\u0bbe\u0bae\u0bcd.",
        "url": "<abbr \u0ba4\u0bb2\u0bc8\u0baa\u0bcd\u0baa\u0bc1 = \"\u0b9a\u0bc0\u0bb0\u0bbe\u0ba9 \u0bb5\u0bb3 \u0bb2\u0bca\u0b95\u0bcd\u0b95\u0bc7\u0b9f\u0bcd\u0b9f\u0bb0\u0bcd\"> url <\/abbr>",
        "url_explica": "\u0bb5\u0bc7\u0bb2\u0bc8\u0baf\u0bc8\u0b95\u0bcd \u0b95\u0bc1\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bc1\u0bae\u0bcd URL. \u0bb5\u0bb4\u0b95\u0bcd\u0b95\u0bae\u0bbe\u0b95, \u0b85\u0ba4\u0ba9\u0bcd \u0baa\u0b95\u0bcd\u0b95\u0bae\u0bcd \u0b85\u0bb2\u0bcd\u0bb2\u0ba4\u0bc1 \u0b85\u0ba4\u0ba9\u0bcd \u0b9f\u0bbf\u0b9c\u0bbf\u0b9f\u0bcd\u0b9f\u0bb2\u0bcd \u0baa\u0ba4\u0bbf\u0baa\u0bcd\u0baa\u0bc8\u0b95\u0bcd \u0b95\u0bbe\u0ba3\u0bb2\u0bbe\u0bae\u0bcd.",
        "doi": "<abbr \u0ba4\u0bb2\u0bc8\u0baa\u0bcd\u0baa\u0bc1 = \"\u0b9f\u0bbf\u0b9c\u0bbf\u0b9f\u0bcd\u0b9f\u0bb2\u0bcd \u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd \u0b85\u0b9f\u0bc8\u0baf\u0bbe\u0bb3\u0b99\u0bcd\u0b95\u0bbe\u0b9f\u0bcd\u0b9f\u0bbf\"> doi <\/abbr>",
        "doi_explica": "\u0bae\u0bc2\u0bb2\u0ba4\u0bcd\u0ba4\u0bc8\u0b95\u0bcd \u0b95\u0bc1\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bc1\u0bae\u0bcd \u0b92\u0bb0\u0bc1 DOI",
        "journal": "\u0baa\u0ba4\u0bcd\u0ba4\u0bbf\u0bb0\u0bbf\u0b95\u0bc8",
        "publisher": "\u0bb5\u0bc6\u0bb3\u0bbf\u0baf\u0bc0\u0b9f\u0bcd\u0b9f\u0bbe\u0bb3\u0bb0\u0bcd",
        "institution": "\u0ba8\u0bbf\u0bb1\u0bc1\u0bb5\u0ba9\u0bae\u0bcd",
        "edit_source": "\u0bae\u0bc2\u0bb2\u0ba4\u0bcd\u0ba4\u0bc8\u0ba4\u0bcd \u0ba4\u0bbf\u0bb0\u0bc1\u0ba4\u0bcd\u0ba4\u0bc1",
        "bibliography": "\u0ba8\u0bc2\u0bb2\u0bbf\u0baf\u0bb2\u0bcd",
        "elsewhere": "\u0bb5\u0bc7\u0bb1\u0bc1 \u0b87\u0b9f\u0b99\u0bcd\u0b95\u0bb3\u0bbf\u0bb2\u0bcd",
        "statements": "\u0b85\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bc8\u0b95\u0bb3\u0bcd",
        "added_new_statement": "\u0baa\u0bc1\u0ba4\u0bbf\u0baf \u0b85\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bc8 \u0b9a\u0bc7\u0bb0\u0bcd\u0b95\u0bcd\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0ba4\u0bc1",
        "manage_statement": "\u0b85\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bc8\u0baf\u0bc8 \u0ba8\u0bbf\u0bb0\u0bcd\u0bb5\u0b95\u0bbf\u0b95\u0bcd\u0b95\u0bb5\u0bc1\u0bae\u0bcd",
        "statement": "\u0b85\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bc8",
        "added_new_link_w_statement": "\u0b92\u0bb0\u0bc1 \u0b85\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bc8\u0baf\u0bc1\u0b9f\u0ba9\u0bcd \u0baa\u0bc1\u0ba4\u0bbf\u0baf \u0b87\u0ba3\u0bc8\u0baa\u0bcd\u0baa\u0bc8\u0b9a\u0bcd \u0b9a\u0bc7\u0bb0\u0bcd\u0ba4\u0bcd\u0ba4\u0ba4\u0bc1",
        "involvement": "\u0b88\u0b9f\u0bc1\u0baa\u0bbe\u0b9f\u0bc1",
        "sources": "\u0b86\u0ba4\u0bbe\u0bb0\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "add_new_statement": "\u0b92\u0bb0\u0bc1 \u0baa\u0bc1\u0ba4\u0bbf\u0baf \u0b85\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bc8\u0baf\u0bc8\u0b9a\u0bcd \u0b9a\u0bc7\u0bb0\u0bcd\u0b95\u0bcd\u0b95\u0bb5\u0bc1\u0bae\u0bcd",
        "pos_in_src": "\u0bae\u0bc2\u0bb2\u0ba4\u0bcd\u0ba4\u0bbf\u0bb2\u0bcd \u0ba8\u0bbf\u0bb2\u0bc8",
        "source": "\u0b86\u0ba4\u0bbe\u0bb0\u0bae\u0bcd",
        "linked_with": "\u0b87\u0ba3\u0bc8\u0b95\u0bcd\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0bc1\u0bb3\u0bcd\u0bb3\u0ba4\u0bc1",
        "linked_with_entity": "\u0b87\u0ba3\u0bc8\u0b95\u0bcd\u0b95 \u0ba8\u0bbf\u0bb1\u0bc1\u0bb5\u0ba9\u0bae\u0bcd",
        "linked_with_involvement": "\u0b87\u0ba3\u0bc8\u0b95\u0bcd\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f \u0ba8\u0bbf\u0bb1\u0bc1\u0bb5\u0ba9\u0ba4\u0bcd\u0ba4\u0bbf\u0ba9\u0bcd \u0b88\u0b9f\u0bc1\u0baa\u0bbe\u0b9f\u0bc1",
        "added_new_source": "\u0b92\u0bb0\u0bc1 \u0baa\u0bc1\u0ba4\u0bbf\u0baf \u0b86\u0ba4\u0bbe\u0bb0\u0bae\u0bcd \u0b9a\u0bc7\u0bb0\u0bcd\u0b95\u0bcd\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0bc1\u0bb3\u0bcd\u0bb3\u0ba4\u0bc1",
        "deleted_link_w_statement": "\u0b85\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bc8\u0baf\u0bc1\u0b9f\u0ba9\u0bcd \u0b92\u0bb0\u0bc1 \u0b87\u0ba3\u0bc8\u0baa\u0bcd\u0baa\u0bc1 \u0ba8\u0bc0\u0b95\u0bcd\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0bc1\u0bb3\u0bcd\u0bb3\u0ba4\u0bc1",
        "deleted_statement": "\u0b85\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bc8 \u0ba8\u0bc0\u0b95\u0bcd\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0ba4\u0bc1, <br \/> \u0b8f\u0ba9\u0bc6\u0ba9\u0bbf\u0bb2\u0bcd \u0b85\u0ba4\u0ba9\u0bc1\u0b9f\u0ba9\u0bcd \u0b92\u0bb0\u0bc7 \u0b92\u0bb0\u0bc1 \u0b87\u0ba3\u0bc8\u0baa\u0bcd\u0baa\u0bc1 \u0bae\u0b9f\u0bcd\u0b9f\u0bc1\u0bae\u0bc7 \u0b8e\u0b9e\u0bcd\u0b9a\u0bbf\u0baf\u0bbf\u0bb0\u0bc1\u0ba8\u0bcd\u0ba4\u0ba4\u0bc1",
        "volume": "\u0ba4\u0bca\u0b95\u0bc1\u0ba4\u0bbf",
        "volume_explica": "\u0b95\u0b9f\u0bcd\u0b9f\u0bc1\u0bb0\u0bc8 \u0bb5\u0bc6\u0bb3\u0bbf\u0baf\u0bbf\u0b9f\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f \u0baa\u0ba4\u0bcd\u0ba4\u0bbf\u0bb0\u0bbf\u0b95\u0bc8\u0baf\u0bbf\u0ba9\u0bcd \u0b85\u0bb3\u0bb5\u0bc1",
        "issue": "\u0bb5\u0bc6\u0bb3\u0bbf\u0baf\u0bc0\u0b9f\u0bc1",
        "issue_explica": "\u0b95\u0b9f\u0bcd\u0b9f\u0bc1\u0bb0\u0bc8 \u0bb5\u0bc6\u0bb3\u0bbf\u0baf\u0bbf\u0b9f\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f \u0ba4\u0bca\u0b95\u0bc1\u0ba4\u0bbf\u0baf\u0bbf\u0ba9\u0bcd \u0baa\u0bbf\u0bb0\u0b9a\u0bcd\u0b9a\u0bbf\u0ba9\u0bc8",
        "medium": "\u0ba8\u0b9f\u0bc1\u0ba4\u0bcd\u0ba4\u0bb0",
        "random_actor": "\u0b9a\u0bc0\u0bb0\u0bb1\u0bcd\u0bb1 \u0ba8\u0b9f\u0bbf\u0b95\u0bb0\u0bcd",
        "random_place": "\u0b9a\u0bc0\u0bb0\u0bb1\u0bcd\u0bb1 \u0b87\u0b9f\u0bae\u0bcd",
        "random_time": "\u0b9a\u0bc0\u0bb0\u0bb1\u0bcd\u0bb1 \u0ba8\u0bc7\u0bb0\u0bae\u0bcd",
        "random_tag": "\u0b9a\u0bc0\u0bb0\u0bb1\u0bcd\u0bb1 \u0bae\u0bc1\u0b95\u0bcd\u0b95\u0bbf\u0baf \u0b9a\u0bca\u0bb2\u0bcd",
        "broader": "\u0baa\u0bb0\u0ba8\u0bcd\u0ba4",
        "narrower": "\u0b95\u0bc1\u0bb1\u0bc1\u0b95\u0bbf\u0baf",
        "involvement_in_statement": "\u0b85\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bc8\u0baf\u0bbf\u0bb2\u0bcd \u0b88\u0b9f\u0bc1\u0baa\u0bbe\u0b9f\u0bc1",
        "entity_of_origin": "\u0ba4\u0bcb\u0bb1\u0bcd\u0bb1\u0bae\u0bcd \u0b95\u0bca\u0ba3\u0bcd\u0b9f \u0ba8\u0bbf\u0bb1\u0bc1\u0bb5\u0ba9\u0bae\u0bcd",
        "entity_target": "\u0b87\u0bb2\u0b95\u0bcd\u0b95\u0bc1 \u0ba8\u0bbf\u0bb1\u0bc1\u0bb5\u0ba9\u0bae\u0bcd",
        "about_backgrounds": "\"\u0baa\u0bbf\u0ba9\u0bcd\u0ba9\u0ba3\u0bbf\" \u0baa\u0bbf\u0bb0\u0bbf\u0bb5\u0bc1 \u0baa\u0bb1\u0bcd\u0bb1\u0bbf",
        "about_backgrounds_text": "\"\u0baa\u0bbf\u0ba9\u0bcd\u0ba9\u0ba3\u0bbf\u0b95\u0bb3\u0bcd\" \u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd\u0b95\u0bb3\u0bc1\u0b95\u0bcd\u0b95\u0bbe\u0ba9 \u0b9a\u0bc2\u0bb4\u0bb2\u0bcd\u0b95\u0bb3\u0bc8\u0b95\u0bcd \u0b95\u0bc1\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bbf\u0ba9\u0bcd\u0bb1\u0ba9. \u0b85\u0bb5\u0bc8 \u0b85\u0bb0\u0bc1\u0b99\u0bcd\u0b95\u0bbe\u0b9f\u0bcd\u0b9a\u0bbf\u0baf\u0b95-\u0b9f\u0bbf\u0b9c\u0bbf\u0b9f\u0bcd\u0b9f\u0bb2\u0bbf\u0ba9\u0bcd \u0ba8\u0bbf\u0bb2\u0bc8\u0baf\u0bbe\u0ba9 \u0ba4\u0bb0\u0bb5\u0bc8\u0b95\u0bcd \u0b95\u0bc1\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bbf\u0ba9\u0bcd\u0bb1\u0ba9",
        "license": "\u0b89\u0bb0\u0bbf\u0bae\u0bae\u0bcd",
        "license_explica": "\u0bae\u0bc2\u0bb2\u0ba4\u0bcd\u0ba4\u0bbf\u0ba9\u0bcd \u0b89\u0bb0\u0bbf\u0bae\u0bae\u0bcd \u0b85\u0bb2\u0bcd\u0bb2\u0ba4\u0bc1 \u0b85\u0ba4\u0ba9\u0bcd \u0b9f\u0bbf\u0b9c\u0bbf\u0b9f\u0bcd\u0b9f\u0bb2\u0bcd \u0baa\u0ba4\u0bbf\u0baa\u0bcd\u0baa\u0bc1.",
        "source_fulltext": "\u0bae\u0bc1\u0bb4\u0bc1 \u0b89\u0bb0\u0bc8",
        "mentioned_places": "\u0b95\u0bc1\u0bb1\u0bbf\u0baa\u0bcd\u0baa\u0bbf\u0b9f\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f \u0b87\u0b9f\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "covers_timespan": "\u0ba8\u0bc7\u0bb0\u0bb8\u0bcd\u0baa\u0bbe\u0ba9\u0bc8 \u0b89\u0bb3\u0bcd\u0bb3\u0b9f\u0b95\u0bcd\u0b95\u0bbf\u0baf\u0ba4\u0bc1",
        "editor": "\u0b86\u0b9a\u0bbf\u0bb0\u0bbf\u0baf\u0bb0\u0bcd",
        "booktitle": "\u0baa\u0bc1\u0ba4\u0bcd\u0ba4\u0b95 \u0ba4\u0bb2\u0bc8\u0baa\u0bcd\u0baa\u0bc1",
        "isbn": "ISBN",
        "source_is_referenced_by_objects": "\u0bae\u0bc2\u0bb2\u0ba4\u0bcd\u0ba4\u0bc8\u0b95\u0bcd \u0b95\u0bc1\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bc1\u0bae\u0bcd \u0bb5\u0b95\u0bc8\u0baf\u0bbf\u0bb2\u0bcd \u0b89\u0bb0\u0bc1\u0bb5\u0bbe\u0b95\u0bcd\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f \u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd\u0b95\u0bb3\u0bcd",
        "objects_referenced_in_source": "Objects referenced within the source"
    }
}